@font-face {
				font-family: 'MyriadPro-Regular';
				src: url('../fonts/myriadpe-webfont.eot');
				src: url('../fonts/myriadpe-webfont.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/myriadpe-webfont.woff') format('woff'),
						 url('../fonts/myriadpe-webfont.ttf') format('truetype'),
						 url('../fonts/myriadpe-webfont.svg#myriadpe-webfont') format('svg');
				font-weight: normal;
				font-style: normal;
		}
/* Menu css  */
#menu, #menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	z-index:1000;
}
* html .#menu, #menu ul{
	position:absolute;
}
#menu li a:link, #menu li a:active, #menu li a:visited {
	display:block;
	line-height:37px;
	background-color:#FFF;
}
#menu li a:hover {
	color:#FFFFFF;
	background-color:#ba0202;
}
#menu li li a:link, #menu li li a:active, #menu li li a:visited {
	display:block;
	padding:0px 5px;
	border-left:1px solid #8e0000;
	border-bottom:1px solid #8e0000;
	border-right:1px solid #8e0000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	background-color:#820000;
	opacity:.9; /* Standard CSS */
	filter:alpha(opacity=90); /* IE patch */
	line-height:20px;
	text-align:left;
}
#menu li li a:hover {
	background-color:#ba0202;
	opacity:.9; /* Standard CSS */
	filter:alpha(opacity=90); /* IE patch */
	color:#fff;
}
#menu ul li:first-child {
	border-top:1px solid #8e0000;
}
#menu li {
	float:left;
	position:relative;
}
#menu ul {
	position:absolute;
	width:230px;
	display:none;
}
#menu li ul a {
	width:230px;
	float:left;
}
#menu ul ul {
	top:auto;
}
#menu li ul ul {
	left:230px;
	margin:0px 0 0 11px;
}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li:hover ul ul ul ul {
	display:none;
}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li li li li:hover ul {
	display:block;
}
.subMenu {
	background:url(../images/tri.gif) no-repeat right;
}
.menu-home a {
	background:url(../images/home-off.jpg) no-repeat 0 0;
	width:111px;
	text-decoration:none;
}
.menu-home a:hover {
	background:url(../images/home-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-about-us a {
	background:url(../images/about-us-off.jpg) no-repeat 0 0;
	width:135px;
	text-decoration:none;
}
.menu-about-us a:hover {
	background:url(../images/about-us-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-current-news a {
	background:url(../images/current-news-off.jpg) no-repeat 0 0;
	width:164px;
	text-decoration:none;
}
.menu-current-news a:hover {
	background:url(../images/current-news-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-ancillary-services a {
	background:url(../images/ancillary-services-off.jpg) no-repeat 0 0;
	width:192px;
	text-decoration:none;
}
.menu-ancillary-services a:hover {
	background:url(../images/ancillary-services-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-faq a {
	background:url(../images/faq-off.jpg) no-repeat 0 0;
	width:109px;
	text-decoration:none;
}
.menu-faq a:hover {
	background:url(../images/faq-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-contact-us a {
	background:url(../images/contact-us-off.jpg) no-repeat 0 0;
	width:147px;
	text-decoration:none;
}
.menu-contact-us a:hover {
	background:url(../images/contact-us-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.ddMenu {
	display: none;
	background:url(../images/menu-dd-bg.gif) repeat-x top #f8f6f8;
	border:2px solid #820000;
	-moz-border-radius:0px 0px 5px 5px;
	-webkit-border-radius:0px 0px 5px 5px;
	border-radius:0px 0px 5px 5px;
	position:absolute;
	margin:37px 0 0 471px;
	z-index:10000;
	width:330px;
	height:142px;
	-webkit-box-shadow:2px 2px 5px 3px rgba(138, 138, 138, .6);
	box-shadow:  2px 2px 5px 3px rgba(138, 138, 138, .6);
}
.ddDiv {
	margin:10px 5px 10px 25px;
	padding:0px;
}
.ddDiv li {
	font:normal 14px/24px 'MyriadPro-Regular';
	color:#820000;
	text-decoration:none;
}
.ddDiv li a {
	color:#820000;
	text-decoration:none;
}
.ddDiv li a:hover {
	color:#c40505;
	text-decoration:none;
}
.ddMenu1 {
	display: none;
	background:url(../images/menu-dd-bg.gif) repeat-x top #f8f6f8;
	border:2px solid #820000;
	-moz-border-radius:0px 0px 5px 5px;
	-webkit-border-radius:0px 0px 5px 5px;
	border-radius:0px 0px 5px 5px;
	position:absolute;
	margin:37px 0 0 170px;
	z-index:10000;
	width:220px;
	height:142px;
	-webkit-box-shadow:2px 2px 5px 3px rgba(138, 138, 138, .6);
	box-shadow:  2px 2px 5px 3px rgba(138, 138, 138, .6);
}
.ddDiv {
	margin:10px 5px 10px 25px;
	padding:0px;
}
.ddDiv li {
	font:normal 14px/24px 'MyriadPro-Regular';
	color:#820000;
	text-decoration:none;
}
.ddDiv li a {
	color:#820000;
	text-decoration:none;
}
.ddDiv li a:hover {
	color:#c40505;
	text-decoration:none;
}